.confirmation__content{
    display: grid;
    grid-template-columns: 11.54% repeat(37, 1fr) 11.54%;

    &--block{
        grid-column: 2 / 39;
        margin-top: 6.34vh;
    }

    &__title{
        margin-bottom: 24px;
        font-family: Lato;
        font-style: normal;
        font-weight: normal;
        font-size: 28px;
        line-height: 36px;
        letter-spacing: -0.6px;
        color: #494F66;

        span{
            color: #EF3340;
        }
    }

    &__text{
        font-family: Roboto;
        font-style: normal;
        font-weight: 300;
        font-size: 16px;
        line-height: 28px;
        color: #676F8F;
    }

    &__email{
        font-family: Roboto;
        font-style: normal;
        font-size: 16px;
        line-height: 28px;
        color: #676F8F;
        font-weight: bold;
        margin-bottom: 40px;
    }

    &__button{
        padding: 20px 32px;
        border: none;
        background-color: #EF3340;
        font-family: Lato;
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        line-height: 16px;
        text-align: center;
        letter-spacing: 0.8px;
        text-transform: uppercase;
        color: #FFFFFF;
        border-radius: 6px;
    }

    &__copyright{
        &--block{
            grid-column: 1 / 40;
            height: 75px;
            border-top: 1px solid #E4E8F7;
            margin-top: 56px;
            display: flex;
            align-items: center;
        }

        font-family: Roboto;
        font-style: normal;
        font-weight: 300;
        font-size: 12px;
        line-height: 20px;
        display: flex;
        align-items: center;
        letter-spacing: 0.2px;
        color: #A3ABCC;
        margin-left: 11.54vw;
    }
}

@media (min-width: 768px) {
    .confirmation__content{
        grid-column: 15 / 40;
        grid-template-columns: repeat(24, 1fr) 11.54%;
        grid-template-rows: repeat(4, auto);

        &--block{
            grid-column: 5 / 20;
            margin-top: 13.33vh;
        }

        &__title{
            font-size: 36px;
            line-height: 48px;
        }

        &__copyright{
            &--block{
                display: none;
            }
        }
    }
}